h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_6d176d02 a { text-decoration: none; }
#menu_6d176d02_pane { background-color: #C0C0C0; border: 1px solid #D2D2D2; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_6d176d02_hr { background-color: #D2D2D2; height: 1px; border: none; }
#menu_6d176d02_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6d176d02_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6d176d02_entry:hover span { color:#FFFFFF !important; }
		.menu_6d176d02_mainMenuEntry { text-align: center; }
		.menu_6d176d02_mainMenuEntry:hover {	background-color:#C0C0C0; }
		.menu_6d176d02_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_6d176d02 .mobileEntry { display: none; } 
		#menu_6d176d02 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_6d176d02 .mobileEntry { display: block; } 
			#menu_6d176d02 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_11dc96e6 { vertical-align: top; position:relative; display: inline-block; width:57%; min-height:74px; max-width:800px; background:none;  }
#container_11dc96e6_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_2b7759f6 { vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:43%; min-height:49px; background:none;  }
#container_2b7759f6_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:18pt; font-family:Georgia, serif; color:#000000; text-shadow: 2px 2px 2px #868686;  }
#container_75de1b49 { vertical-align: top; position:relative; display: inline-block; width:54%; min-height:54px; background:none;  }
#container_75de1b49_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
#menu_6d176d02 { vertical-align: bottom; position:relative; display: inline-block; width:514px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle5 { font-size:12pt; font-family:Georgia, serif; color:#3C4450; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.textstyle6 { font-size:12pt; font-family:Georgia, serif; color:#000000; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.style3 { position:absolute; width:100px; height:34px; left:110px;  }
.style4 { position:absolute; width:100px; height:34px; left:210px;  }
.style5 { position:absolute; width:100px; height:34px; left:310px;  }
.style6 { position:absolute; width:100px; height:34px; left:410px;  }
.textstyle7 { font-size:15pt; font-family:Georgia, serif; color:#3C4450; text-shadow: 2px 2px 2px #8B8B8B;  white-space: nowrap; }
#container_892ebb7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:216px; background-color:#FFFFFF; background-image: url(rc_images/chabanais2.jpg); background-position:center left; background-size:cover;  }
#img_5ef93a62 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px; width:11%; background:none; border: 1px solid #404040;  }
#img_19f446e8 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px; width:10%; background-color:#FFFFFF; border: 1px solid #404040;  }
#img_146acaae { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px; width:15%; background:none; border: 1px solid #404040;  }
#img_b61e83 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px; width:11%; background:none; border: 1px solid #404040;  }
#img_20275cb0 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px; width:13%; background:none; border: 1px solid #404040;  }
#img_5806d7d8 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px; width:13%; background:none; border: 1px solid #404040;  }
#img_75846dd1 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px; width:10%; background:none; border: 1px solid #404040;  }
#img_54d940e3 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:5px; width:10%; background:none; border: 1px solid #404040;  }
#container_45953828 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:442px; background:none;  }
#container_45953828_padding { margin: 10px; display: block;  }
#container_d00e350 { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:411px; background:none;  }
#container_d00e350_padding { margin: 10px; display: block;  }
#img_6879060f { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_4e5c10ee { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4e5c10ee_padding { margin: 10px; display: block;  }
#container_598df6e9 { vertical-align: top; position:relative; display: inline-block; width:103%; min-height:415px; max-width:800px; background:none;  }
#container_598df6e9_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#292929; line-height: 1.5; text-shadow: 2px 2px 2px rgba(95, 92, 96, 0.392157);  }
#iframe_60fd7768 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:42%; height:135px; background:none; border: 1px solid #A0A0A0;  }
#heading_24d71f8 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6b364148 { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:431px; background:none;  }
#container_6b364148_padding { margin: 10px; display: block;  }
#img_6bb1ef27 { vertical-align: bottom; position:relative; display: inline-block; width:154%; background:none;  }
#text_552b321a { position:absolute; left:-5px; top:16%; width:100%; height:70px; background:none;  }
.textstyle10 { font-size:24pt; font-family:Georgia, serif; color:#FFFFFF; text-shadow: 2px 2px 2px #484848;  }
.textstyle11 { font-size:12pt; font-family:Georgia, serif; color:#FFFFFF; text-shadow: 2px 2px 2px #484848;  }
@media only screen and (max-width: 550px)
{
		#menu_6d176d02 { width:100px;  }
}
@media only screen and (max-width: 450px)
{
		#container_d00e350 { width:100%;  }
		#container_4e5c10ee { width:100%;  }
		#container_6b364148 { width:100%;  }
}
